# Node Printer Server
For testing prototype server. Working in USB
Get all dependencies

`yarn`

Start Server

`yarn serve`

## Function
Find all print that connect via USB

        `localhost:8080/findPrinter`
Print Text

        `localhost:8080/printText`